_id: PoQUTsNThYDp6XAW
name: Nef
type: vehicule
sort: 100001
img: systems/foundryvtt-reve-de-dragon/icons/vehicules/nef.webp
items: []
effects: []
system:
  categorie: Bateau
  vitesse: 5/4/2
  bonus: ''
  manoeuvrabilite: 0/-3/-4
  equipage: 12
  capacite_encombrement: 200
  etat:
    resistance:
      type: number
      max: 30
      value: 30
      label: Résistance
      derivee: false
    structure:
      type: number
      max: 14
      value: 14
      label: Structure
      derivee: false
  description: Description ...
  race: ''
  notesmj: ''
  resistance: 30
  structure: 14
ownership:
  default: 0
prototypeToken:
  flags: {}
  name: Nef
  displayName: 0
  width: 13
  height: 13
  lockRotation: false
  rotation: 0
  actorLink: false
  disposition: 0
  displayBars: 0
  bar1:
    attribute: sante.vie
  bar2:
    attribute: sante.endurance
  randomImg: false
  light:
    dim: 0
    bright: 0
    angle: 360
    color: null
    alpha: 1
    animation:
      type: null
      speed: 5
      intensity: 5
      reverse: false
    coloration: 1
    attenuation: 0.5
    luminosity: 0.5
    saturation: 0
    contrast: 0
    shadows: 0
    darkness:
      min: 0
      max: 1
    negative: false
    priority: 0
  texture:
    src: systems/foundryvtt-reve-de-dragon/icons/vehicules/nef_token.webp
    tint: '#ffffff'
    scaleX: 1
    scaleY: 1
    offsetX: 0
    offsetY: 0
    rotation: 0
    anchorX: 0.5
    anchorY: 0.5
    fit: contain
    alphaThreshold: 0.75
  sight:
    angle: 360
    enabled: false
    range: 0
    brightness: 1
    visionMode: basic
    color: null
    attenuation: 0.1
    saturation: 0
    contrast: 0
  alpha: 1
  detectionModes: []
  appendNumber: false
  prependAdjective: false
  hexagonalShape: 0
  occludable:
    radius: 0
  ring:
    enabled: false
    colors:
      ring: null
      background: null
    effects: 1
    subject:
      scale: 1
      texture: null
folder: null
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!actors!PoQUTsNThYDp6XAW'

